<?php
/**
* @mod: Admin Ulty, 2015.
*/
defined('ROOT') or define('ROOT', str_replace('\\', '/', realpath(dirname (__FILE__))));
require_once ROOT . '/system/init.php';
DB :: run() -> query("UPDATE `counter` SET `pokaz_yday` = `pokaz`, `click_yday` = `click`, `rub_yday` = `rub`, `pokaz` = 0, `click` = 0, `rub` = 0 WHERE `type` = 'teasers';");

DB :: run() -> query("UPDATE `counter` SET `pokaz_yday` = `pokaz`, `click_yday` = `click`, `rub_yday` = `rub`, `pokaz` = 0, `click` = 0, `rub` = 0 WHERE `type` = 'banners';");

DB :: run() -> query("UPDATE `counter` SET `pokaz_yday` = `pokaz`, `click_yday` = `click`, `rub_yday` = `rub`, `pokaz` = 0, `click` = 0, `rub` = 0 WHERE `type` = 'ads';");
DB :: run() -> query("UPDATE `counter` SET `pokaz_yday` = `pokaz`, `click_yday` = `click`, `rub_yday` = `rub`, `pokaz` = 0, `click` = 0, `rub` = 0 WHERE `type` = 'ClickUnder';");
DB :: run() -> query("UPDATE `users` SET `click` = 0;");
?>